{% extends "src/html/_template.njk" %}
{% set title = "Видеохроники" %}
{% set footer_border = true %}

{% block main %}
    <section class="main">
        <div class="main__wrap">
            <div class="container">
                <ul class="breadcrumb">
                    <li class="breadcrumb__item">
                        <a href="#" class="breadcrumb__link">Главная</a>
                    </li>
                    <li class="breadcrumb__item">
                        <a href="#" class="breadcrumb__link">Медиатека</a>
                    </li>
                    <li class="breadcrumb__item active">{{ title }}</li>
                </ul><!-- breadcrumb -->

                <div class="page-header">
                    <h1 class="page-header__title">{{ title }}</h1>
                </div><!-- .page-header -->

                <div class="intro-text">Мы подобрали кадры хроники...</div>

                <div class="block block--last">
                    <div class="post-list">
                        <a href="https://youtu.be/uBiT_7IEJcY" class="post-item" data-fancybox>
                            <i class="post-item__media">
                                <i class="post-item__image">
                                    <img src="img/media_image.jpg" class="img-cover" alt="">
                                </i>
                                <i class="post-item__play">
                                    <svg class="ico-svg" viewBox="0 0 48 48" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-color.svg#play_square" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </i>
                            <span class="post-item__content">
                            История и свидетельства одного из самых крупных нацистких лагерей, История и свидетельства одного из самых крупных нацистких ...
                        </span>
                        </a><!-- .post-item -->
                        <a href="https://youtu.be/uBiT_7IEJcY" class="post-item" data-fancybox>
                            <i class="post-item__media">
                                <i class="post-item__image">
                                    <img src="img/media_image.jpg" class="img-cover" alt="">
                                </i>
                                <i class="post-item__play">
                                    <svg class="ico-svg" viewBox="0 0 48 48" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-color.svg#play_square" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </i>
                            <span class="post-item__content">
                            История и свидетельства одного из самых крупных нацистких лагерей, История и свидетельства одного из самых крупных нацистких ...
                        </span>
                        </a><!-- .post-item -->
                        <a href="https://youtu.be/uBiT_7IEJcY" class="post-item" data-fancybox>
                            <i class="post-item__media">
                                <i class="post-item__image">
                                    <img src="img/media_image.jpg" class="img-cover" alt="">
                                </i>
                                <i class="post-item__play">
                                    <svg class="ico-svg" viewBox="0 0 48 48" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-color.svg#play_square" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </i>
                            <span class="post-item__content">
                            История и свидетельства одного из самых крупных нацистких лагерей, История и свидетельства одного из самых крупных нацистких ...
                        </span>
                        </a><!-- .post-item -->

                        <a href="https://youtu.be/uBiT_7IEJcY" class="post-item" data-fancybox>
                            <i class="post-item__media">
                                <i class="post-item__image">
                                    <img src="img/media_image.jpg" class="img-cover" alt="">
                                </i>
                                <i class="post-item__play">
                                    <svg class="ico-svg" viewBox="0 0 48 48" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-color.svg#play_square" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </i>
                            <span class="post-item__content">
                            История и свидетельства одного из самых крупных нацистких лагерей, История и свидетельства одного из самых крупных нацистких ...
                        </span>
                        </a><!-- .post-item -->
                        <a href="https://youtu.be/uBiT_7IEJcY" class="post-item" data-fancybox>
                            <i class="post-item__media">
                                <i class="post-item__image">
                                    <img src="img/media_image.jpg" class="img-cover" alt="">
                                </i>
                                <i class="post-item__play">
                                    <svg class="ico-svg" viewBox="0 0 48 48" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-color.svg#play_square" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </i>
                            <span class="post-item__content">
                            История и свидетельства одного из самых крупных нацистких лагерей, История и свидетельства одного из самых крупных нацистких ...
                        </span>
                        </a><!-- .post-item -->
                        <a href="https://youtu.be/uBiT_7IEJcY" class="post-item" data-fancybox>
                            <i class="post-item__media">
                                <i class="post-item__image">
                                    <img src="img/media_image.jpg" class="img-cover" alt="">
                                </i>
                                <i class="post-item__play">
                                    <svg class="ico-svg" viewBox="0 0 48 48" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-color.svg#play_square" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </i>
                            <span class="post-item__content">
                            История и свидетельства одного из самых крупных нацистких лагерей, История и свидетельства одного из самых крупных нацистких ...
                        </span>
                        </a><!-- .post-item -->
                    </div>
                    <div class="pagination">
                        <a href="#" class="btn">
                            <span>К документальным фильмам</span>
                        </a>
                    </div>
                </div><!-- .block -->

            </div>
        </div>
        <div class="root__bg root__bg--footer">
            <img src="img/bottom_bg.png" class="img-cover" alt="">
        </div>
    </section>
{% endblock %}

